/*** Start css of #_lp_block_14577202[data-block-layout='340906'] .lpc-text-2__title ***/
#_lp_block_14577202[data-block-layout='340906'] .lpc-text-2__title {
	color: rgba(62,65,59,1);
	font-size: 36px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 119%;
	font-family: Times New Roman, Times, serif;
	font-style: normal;
}
/*** End css of #_lp_block_14577202[data-block-layout='340906'] .lpc-text-2__title ***/
/*** Start css of #_lp_block_14577202[data-block-layout='340906'] .lpc-text-2__text ***/

#_lp_block_14577202[data-block-layout='340906'] .lpc-text-2__text {
	color: rgba(62,65,59,1);
	font-size: 20px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 160%;
	font-family: Times New Roman, Times, serif;
	font-style: normal;
}

/*** End css of #_lp_block_14577202[data-block-layout='340906'] .lpc-text-2__text ***/


/*** Start css of #_lp_block_14577802[data-block-layout='340706'] .lpc-text-sticky-1__title ***/
#_lp_block_14577802[data-block-layout='340706'] .lpc-text-sticky-1__title {
	color: rgba(62,65,59,1);
	font-size: 26px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 119%;
	font-family: Times New Roman, Times, serif;
	font-style: normal;
}
/*** End css of #_lp_block_14577802[data-block-layout='340706'] .lpc-text-sticky-1__title ***//*** Start css of #_lp_block_14577202[data-block-layout='340906']  ***/

#_lp_block_14577202[data-block-layout='340906']  {
	padding-top: 0px;
	padding-bottom: 0px;
}

/*** End css of #_lp_block_14577202[data-block-layout='340906']  ***//*** Start css of #_lp_block_14577802[data-block-layout='340706']  ***/

#_lp_block_14577802[data-block-layout='340706']  {
	padding-top: 0px;
	padding-bottom: 0px;
}

/*** End css of #_lp_block_14577802[data-block-layout='340706']  ***//*** Start css of #_lp_block_14577402[data-block-layout='341706']  ***/

#_lp_block_14577402[data-block-layout='341706']  {
	padding-top: 0px;
	padding-bottom: 0px;
}

/*** End css of #_lp_block_14577402[data-block-layout='341706']  ***//*** Start css of #_lp_block_15773002[data-block-layout='436307']  ***/

#_lp_block_15773002[data-block-layout='436307']  {
	padding-top: 0px;
	padding-bottom: 0px;
}

/*** End css of #_lp_block_15773002[data-block-layout='436307']  ***/